Loading...
Searching...
No Matches
DisplayPlot.h File Reference
`#include <gnuradio/qtgui/utils.h>`
`#include <qwt_legend.h>`
`#include <qwt_painter.h>`
`#include <qwt_plot.h>`
`#include <qwt_plot_canvas.h>`
`#include <qwt_plot_curve.h>`
`#include <qwt_plot_magnifier.h>`
`#include <qwt_plot_marker.h>`
`#include <qwt_plot_panner.h>`
`#include <qwt_plot_zoomer.h>`
`#include <qwt_scale_engine.h>`
`#include <qwt_scale_widget.h>`
`#include <qwt_symbol.h>`
`#include <cstdint>`
`#include <cstdio>`
`#include <vector>`
`#include <qwt_legend_data.h>`
`#include <qwt_legend_label.h>`
Include dependency graph for DisplayPlot.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | DisplayPlot
| QWidget base plot to build QTGUI plotting tools. More...

## Typedefs

typedef QList< QColor > | QColorList

## Typedef Documentation

## QColorList

typedef QList<QColor> QColorList